Subject: [Venue-selection] Kolkata

From: Aaron Falk <[email-masked]>
Date: Tue, 18 Sep 2018 13:38:00 -0400

Based on a trip earlier this year to Bangalore, I would say that India will
be challenging for westerners given the unevenness of the urban
infrastructure especially the poor water sanitation which makes it
difficult to find food and is generally rather stressful.  If Kolkata has
solved those problems, it may be worth considering for a venue.

--aaron